<?xml version="1.0" encoding="utf-8"?>
<resources>

<!--    <string name="not_a_member_yet">Not a %1s yet?</string>-->
<!--    <string name="member">member</string>-->
<!--    <string name="select_language">Select Language</string>-->
<!--    <string name="next">NEXT</string>-->
<!--    <string name="english">English</string>-->
<!--    <string name="chinese">简体中文</string>-->
<!--    <string name="france">Français</string>-->
<!--    <string name="japan">日本語</string>-->
<!--    <string name="skip">SKIP</string>-->
<!--    <string name="recipes">RECIPES</string>-->
<!--    <string name="mode">MODE</string>-->
<!--    <string name="sunday">Sunday</string>-->
<!--    <string name="monday">Monday</string>-->
<!--    <string name="tuesday">Tuesday</string>-->
<!--    <string name="wednesday">Wednesday</string>-->
<!--    <string name="thursday">Thursday</string>-->
<!--    <string name="friday">Friday</string>-->
<!--    <string name="saturday">Saturday</string>-->
<!--    <string name="resume">RESUME</string>-->
<!--    <string name="privacy_policy">Privacy policy</string>-->
<!--    <string name="privacy_policy_content">1.How do we collect and use your personal information-->
<!--Nanfang plus client is an online information platform developed and operated by Guangdong Nanfang newspaper mobile media Co.,Ltd.(hereinafter referred to as"we").In theprocess of using the southern plus client service,we will collect the information you actively provide when using the service or arising from using the service in the following ways to provide you with services,optimize our services and ensure the security of your account.</string>-->
<!--    <string name="i_agree">I Agree</string>-->
<!--    <string name="i_have_read_the_privacy_policy">I have read the privacy policy</string>-->
<!--    <string name="second">Second</string>-->
<!--    <string name="wifi">WIFI</string>-->
<!--    <string name="off_line">OFF-LINE</string>-->
<!--    <string name="ok">OK</string>-->
<!--    <string name="on_line">ON-LINE</string>-->
<!--    <string name="pwd_can_not_be_empty">pwd can not be empty!</string>-->
<!--    <string name="skin_for_now">Skin for now</string>-->
<!--    <string name="login">Login</string>-->
<!--    <string name="online_recipes">Online Recipes</string>-->
<!--    <string name="cook_history">Cooking history</string>-->
<!--    <string name="favourite_recipes">Favourite recipes</string>-->
<!--    <string name="settings">Settings</string>-->
<!--    <string name="grid_view">Grid view</string>-->
<!--    <string name="list_view">List view</string>-->
<!--    <string name="adapted_cooking">ADAPTED COOKING</string>-->
<!--    <string name="scales">SCALES</string>-->
<!--    <string name="boil_water">BOIL WATER</string>-->
<!--    <string name="chop">FERMENT</string>-->
<!--    <string name="slow_cook">SLOW COOK</string>-->
<!--    <string name="knead_dough">KNEAD DOUGH</string>-->
<!--    <string name="steam">STEAM</string>-->
<!--    <string name="food_processor">FOOD PROCESSOR</string>-->
<!--    <string name="turbo">TURBO</string>-->
<!--    <string name="language">LANGUAGE</string>-->
<!--    <string name="sound">SOUND</string>-->
<!--    <string name="brightness">BRIGHTNESS</string>-->
<!--    <string name="user_account">USER ACCOUNT</string>-->
<!--    <string name="storage">STORAGE</string>-->
<!--    <string name="reset">RESTORE FACTORY SETTINGS</string>-->
<!--    <string name="about">ABOUT</string>-->
<!--    <string name="wight">WIGHT</string>-->
<!--    <string name="local_recipes">Local recipes</string>-->
<!--    <string name="download">Download</string>-->
<!--    <string name="downloading">Downloading</string>-->
<!--    <string name="enter_search">Enter search</string>-->
<!--    <string name="search">Search</string>-->
<!--    <string name="most_popular">Most popular</string>-->
<!--    <string name="newest">Newest</string>-->
<!--    <string name="the_most_commonly_searched">The most commonly searched</string>-->
<!--    <string name="notice">Notice</string>-->
<!--    <string name="all">ALL</string>-->
<!--    <string name="Recipes">Recipes</string>-->
<!--    <string name="ingredients">Ingredients</string>-->
<!--    <string name="Brightness">Brightness</string>-->
<!--    <string name="screen_lock_time">Screen lock time</string>-->
<!--    <string name="time_3min">3Min</string>-->
<!--    <string name="time_10min">10Min</string>-->
<!--    <string name="time_30min">30Min</string>-->
<!--    <string name="Sound">Sound</string>-->
<!--    <string name="text_to_speech">Text to speech</string>-->
<!--    <string name="Language">Language</string>-->
<!--    <string name="Continue">CONTINUE</string>-->
<!--    <string name="start_cooking">START COOKING</string>-->
<!--    <string name="off">OFF</string>-->
<!--    <string name="on">ON</string>-->
<!--    <string name="update_the_recipes">Update the recipes</string>-->
<!--    <string name="apk">APK</string>-->
<!--    <string name="mcu">MCU</string>-->
<!--    <string name="tp">TP</string>-->
<!--    <string name="serial_number">Serial number</string>-->
<!--    <string name="standby_time">Standby time</string>-->
<!--    <string name="update">Update</string>-->
<!--    <string name="About">About</string>-->
<!--    <string name="are_you_sure_to_restore_factory_settings">Are you sure to restore factory settings?</string>-->
<!--    <string name="yes">YES</string>-->
<!--    <string name="restore_factory_settings">Restore factory settings</string>-->

<!--    <string name="network_wifi_status_connected_no_internet">已连接，但无法访问互联网</string>-->
<!--    <string name="network_wifi_status_saved">已保存</string>-->
<!--    <string name="network_wifi_status_idle" />-->
<!--    <string name="network_wifi_status_disabled">"已停用"</string>-->
<!--    <string name="network_wifi_status_network_failure">"IP 配置失败"</string>-->
<!--    <string name="network_wifi_status_wifi_failure">"WLAN 连接失败"</string>-->
<!--    <string name="network_wifi_status_password_failure">"身份验证出现问题"</string>-->
<!--    <string name="network_wifi_status_scanning">正在扫描…</string>-->
<!--    <string name="network_wifi_status_connecting">正在连接…</string>-->
<!--    <string name="network_wifi_status_authenticating">正在进行身份验证…</string>-->
<!--    <string name="network_wifi_status_obtaining_ip_address">正在获取IP地址…</string>-->
<!--    <string name="network_wifi_status_connected">已连接</string>-->
<!--    <string name="network_wifi_status_suspended">已暂停</string>-->
<!--    <string name="network_wifi_status_disconnecting">正在断开连接…</string>-->
<!--    <string name="network_wifi_status_disconnected">已断开连接</string>-->
<!--    <string name="network_wifi_status_failed">失败</string>-->
<!--    <string name="network_wifi_status_blocked">已停用</string>-->
<!--    <string name="network_wifi_status_verifying_poor_link">暂时关闭（网络状况不佳）</string>-->
<!--    <string name="start">START</string>-->
<!--    <string name="pause">PAUSE</string>-->
<!--    <string name="cancel">CANCEL</string>-->
<!--    <string name="confirm">CONFIRM</string>-->
<!--    <string name="stop">STOP</string>-->
<!--    <string name="turn_right">TURN\nRIGHT</string>-->
<!--    <string name="turn_left">TURN\nLEFT</string>-->
<!--    <string name="temperature">TEMPERATURE</string>-->
<!--    <string name="time">TIME</string>-->
<!--    <string name="speed">SPEED</string>-->
<!--    <string name="direction">DIRECTION</string>-->
<!--    <string name="bad">Bad</string>-->
<!--    <string name="imperfect">Imperfect</string>-->
<!--    <string name="ordinary">Ordinary</string>-->
<!--    <string name="good">Good</string>-->
<!--    <string name="perfect">Perfect</string>-->
<!--    <string name="are_you_sure_to_delete">Are you sure to delete?</string>-->
<!--    <string name="no">NO</string>-->
<!--    <string name="unset_param_tips">Please set the operation parameters</string>-->
<!--    <string name="pmpt_confirm">Confirm</string>-->
<!--    <string name="pmpt_cancel">Cancel</string>-->
<!--    <string name="pmpt_msg">Tips</string>-->
<!--    <string name="dev_end_of_run_tips">Finish!</string>-->
<!--    <string name="hight_temp_warning_tips">The current temperature exceeds 60, and the motor speed exceeds the third gear. Are you sure you want to continue?</string>-->
<!--    <string name="hight_temp_turbo_tips">The current temperature exceeds 60, and the turbo function cannot be operated</string>-->
<!--    <string name="update_msg">系统更新中，请稍候～</string>-->
<!--    <string name="update_title">是否更新当前版本？</string>-->
<!--    <string name="finish_download">下载完成</string>-->
<!--    <string name="download_fail">下载失败</string>-->
<!--    <string name="start_download">开始下载</string>-->
<!--    <string name="weight_overload_tips">Weighing overload</string>-->
<!--    <string name="forgot_password">Forgotten password</string>-->
<!--    <string name="enter_email_id">Enter Email ID</string>-->
<!--    <string name="enter_password">Enter Password</string>-->
<!--    <string name="register">Register</string>-->
<!--    <string name="launch_detail">Join us today and enjoy the ultimate cooking expenence</string>-->
<!--    <string name="login_sign_up">Login / Sign up</string>-->
<!--    <string name="skip_for_now">Skip for now</string>-->
<!--    <string name="reset_password">Reset Password</string>-->
<!--    <string name="enter_captcha">Enter Captcha</string>-->
<!--    <string name="send_email">Send Email</string>-->
<!--    <string name="enter_password_again">Enter Password Again</string>-->
<!--    <string name="enter_the_captcha_obtained_from_the_mail">Enter the Captcha obtained from the mail</string>-->
<!--    <string name="nickname">Nickname</string>-->
<!--    <string name="enter_nickname">Enter Nickname</string>-->
<!--    <string name="sex">Sex</string>-->
<!--    <string name="male">Male</string>-->
<!--    <string name="age">Age</string>-->
<!--    <string name="save">Save</string>-->
<!--    <string name="cancellation_of_account">Cancellation of account</string>-->
<!--    <string name="sign_up_it_s_free">Sign up, it\'s FREE</string>-->
<!--    <string name="pwd_requirement">Composed of letters and numbers,with no less than 8 digits.</string>-->
<!--    <string name="please_select_age">Please select age</string>-->
<!--    <string name="cancel_lower">Cancel</string>-->
<!--    <string name="female">Female</string>-->
<!--    <string name="tare">TARE</string>-->
<!--    <string name="keep_cooking_in_the_background">Keep cooking in the background?</string>-->
<!--    <string name="reset_button">RESET</string>-->
<!--    <string name="finish">Finish!</string>-->
<!--    <string name="error">Error</string>-->
<!--    <string name="download_failed">Download failed</string>-->
<!--    <string name="warning">Warning!</string>-->
<!--    <string name="lid_unlock">Lid unlock</string>-->
<!--    <string name="share_with_more_people">Share with more people</string>-->
<!--    <string name="scan_qr_code_with_camera">Scan QR code with camera</string>-->
<!--    <string name="enter_what_you_want_to_say">Enter what you want to say</string>-->
<!--    <string name="note_title">NOTE TITLE</string>-->
<!--    <string name="type_your_notes_here">Type your notes here</string>-->
<!--    <string name="make_1_jar">MAKES 1 JAR</string>-->
<!--    <string name="make_n_jars">MAKES %1s JARS</string>-->
<!--    <string name="per_serving">Per serving</string>-->
<!--    <string name="preparation">Preparation:</string>-->
<!--    <string name="hours">h</string>-->
<!--    <string name="min">min</string>-->
<!--    <string name="ready_in">Ready in:</string>-->
<!--    <string name="jar">JAR</string>-->
<!--    <string name="serving_sizes">Serving sizes</string>-->
<!--    <string name="score">Score</string>-->
<!--    <string name="share">Share</string>-->
<!--    <string name="delete">Delete</string>-->
<!--    <string name="recipe_update_tips">A total of {{num}} recipes have been found. Do you want to download them?</string>-->
<!--    <string name="no_recipe_update_tips">No new recipe data package \n Currently the latest version</string>-->
<!--    <string name="recipe_update_process_tips">({{progress}})Recipe data downloading…</string>-->
<!--    <string name="recipe_update_finish">Recipe data update completed</string>-->
<!--    <string name="update_recipe_title">Recipe update</string>-->
<!--    <string name="restore_confirm_tips">Are you sure to reply to the factory settings?</string>-->
<!--    <string name="change_lang_tips">The program is running, please close the program to perform this operation again!</string>-->
<!--    <string name="exit_weight_align">退出标定</string>-->
<!--    <string name="weight_aligning">正在标定中..</string>-->
<!--    <string name="weight_one_kg_tips">请放入1KG砝码</string>-->
<!--    <string name="weight_two_kg_tips">请放入2KG砝码</string>-->
<!--    <string name="weight_align_success">标定成功</string>-->
<!--    <string name="change_lang_tips2">设置语言时，菜谱语言也会同时修改，并且还会重新启动，是否立刻重新启动</string>-->
<!--    <string name="pot_clover_not_clost_tips">锅盖未锁好，请锁好锅盖再启动</string>-->
<!--    <string name="screen_saver_title">是否进入息屏状态？</string>-->
</resources>